* {
    margin: 0;
    padding: 0;
}
img {
    border: 0 none;
}
body {
    background: #f7f7f7 url("../images/back1.jpg") no-repeat scroll 0px -23px;
    color: #000000;
    font: 14px Arial,Helvetica,sans-serif;
}
h1 {
color: #222111;
    font-size: 13px;
    font-weight: normal;
    margin-top: 0;
}
h2 {
    color: #0e73b8;
    font-size: 25px;
    margin-top: 0;
    padding: 10px 0;
    clear: both;
}
h3 {
    clear: both;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}
table {
    border-collapse:collapse;
}
a {
    color: #0e73b8;
}
a:hover {
    text-decoration: none;
}
p {
    padding: 5px 0;
}
ul, ol {
    margin-left: 20px;
}
li {
    margin-left: 20px;
}
hr { 
color: #555; /*для IE */ 
background-color:#555; /*для Firefox, Opera, Safari*/ 
border:0px none; 
height:1px; /* высота 1px IE, Firefox, Opera, Safari */ 
clear:both; /* для очистки, если тег идет после float елемента */ 
margin: 5px 0;
}
#container {
    margin: 0 auto;
    width: 1000px;
    clear: both;
}
#header {
    height: 100px;
	border-bottom: 1px solid #B2B2B2;
    padding: 20px 0 10px;
}
#companynameblock {
background: transparent url("../images/logo.jpg") no-repeat scroll 0 0 / auto 85px;
float: left;
font-size: 15px;
height: 85px;
width: 340px;
}
#companyinfoblock {
background: transparent url("../images/s3.png") no-repeat scroll 0 7px;
color: #3b3b3b;
float: left;
font-size: 16px;
margin-left: 120px;
margin-top: 10px;
padding-left: 60px;
padding-top: 7px;
width: 165px;
}
#companystblock {
background: transparent url("../images/s2.png") no-repeat scroll 0 7px;
color: #3b3b3b;
float: left;
font-size: 16px;
height: 58px;
margin-left: 40px;
margin-top: 10px;
padding-left: 60px;
padding-top: 7px;
width: 205px;
}
#speedbar {
    font-size: 14px;
    height: 100%;
    margin-bottom: 6px;
    padding-bottom: 4px;
    padding-top: 3px;
}
.sidebar {
    float: left;
    width: 230px;
}

.blockinfoheader {
    background: transparent url("../images/m1.png") no-repeat scroll -6px 0;
    color: #ffffff;
    font-size: 19px;
    font-weight: bold;
    padding: 10px 0 10px 15px
}
.sidebar a {
    display: block;
    font-size: 16px;
    padding-bottom: 9px;
    text-decoration: none;
    color:#3b3b3b;
}
.sidebar a:hover {color:#C01D2E}
.blockinfo {
    margin-bottom: 10px;
}
#content {
    float: left;
    margin-bottom: 10px;
    padding: 10px 0 20px 40px;
    width: 730px;
}
#road{
	background: #d7d8d7 url("../images/road_d.jpg") repeat scroll 0 0;
    height:35px;
     clear: left;
}
#footer {
    background: #313236;
    border-top: 1px solid #b2b2b2;
    clear: left;
    color: #fff;
    height: 110px;
    padding-top: 20px;
}
.fulllink{
    background: transparent url("../images/p1.png") no-repeat scroll -20px 0;
    color: #fff;
    float: right;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 5px 5px 5px 15px;
    text-decoration: none;
    width: 110px;
}